Affected packages

Packages affected by gdb upgrade from 9.1-6.fc33 to 9.1-7.fc33 (in Fedora rawhide)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gdb upgrade from 9.1-6.fc33 to 9.1-7.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.